import * as React from 'react';
import { ReactComponent as Icon } from "./SmallAppGrid.js";
import createIcon from "../create-icon";
var SmallAppGrid = createIcon(Icon);
export default /*#__PURE__*/React.memo(SmallAppGrid);

